Subject: Re: RTC drift on Walnut?

From: "Mark A. Greer" <[email-masked]>
Date: Thu, 12 Jul 2001 17:15:36 -0700

Torben Mathiasen wrote:

> On Tue, Jul 10 2001, Wright, David wrote:
> > OK -- I'm running the 010303 version of Linux 2.4.2 from MontaVista
> > and I am *not* seeing significant clock drift on a Walnut.
> >
>
> Thanks for letting us know.
>
> I'm using the 01-04-12 mvista kernel, so I'll give 01-03-03 a try.

Duhhh, forget my last msg, I'm still trying to wake up from vacation.

Did the older version work?

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/